.mediashop_price_table,
.mediashop_price_table th,
.mediashop_price_table td
	{border-collapse:collapse; border:1px solid #E7E3E3; padding:8px;}

.mediashop_payment_table
	{border-collapse: collapse; width:85%; margin-top:12px; padding:12px; }
.mediashop_payment_table tr
	{border:1px solid #E7E3E3;}
.mediashop_payment_table td
	{padding:12px;}

.mediashop_list_table
	{border-collapse: collapse; margin-top:12px; padding:12px; }
.mediashop_list_table tr
	{border:1px solid #E7E3E3;}
.mediashop_list_table td
	{padding:5px;}
	
.mediashop_product_table
	{border-collapse:separate;}
.mediashop_product_table td
	{vertical-align: top; padding: 10px;}

.mediashop_panel
	{display:inline; background-color: transparent;
	margin:6px 0 6px 6px; }
	
.mediashop_buy_button {vertical-align: top;}

.mediashop_version
	{margin-bottom:15px; }
	
.mediashop_message
	{margin-bottom:15px; }
	
.mediashop_division
	{clear:both; }
		
.mediashop_button_text
	{display:inline; font:bold 13px Verdana; }

.mediashop_paytext
	{font:normal 10px Verdana; padding:12px; }

.mediashop_product_name
	{clear:both; margin:4px 0 4px 0;
	font: italic 18px verdana, arial, sans-serif; letter-spacing: -1px; color: #6B6D21; }
	
.mediashop_version_heading
	{display:inline; font: 12px verdana, arial, sans-serif; letter-spacing: normal;
	padding-left:5px; padding-right:10px;}
	
.mediashop_icon_heading	
	{display:inline; vertical-align:text-bottom; padding-left:5px; padding-right:10px;}
	
.mediashop_pagination
	{clear:both; display:table; margin:0 auto; padding-top:10px; }
	
.mediashop_error {font-weight:bold; color: red; margin: 5px 0 0 5px;}

.mediashop_button_download {}

.mediashop_button_buy {}
